/*
----------------------------------------------------------
INLINE IMG CLASS STYLING INSIDE TEXT EDITOR
----------------------------------------------------------
*/
.editorContent .image-default {
    width: auto;
    max-width: 100%;
    margin: 0 20px 15px 0;
    float: left;
    vertical-align: baseline;
}

.editorContent .image-left,
.editorContent .image-left-50 {
    width: calc(50% - 20px);
    margin-right: 20px;
    margin-left: 0;
    margin-top: 4px;
    margin-bottom: 12px;
    float: left;
    clear: left
}

.editorContent .image-right,
.editorContent .image-right-50 {
    width: calc(50% - 20px);
    margin-left: 10px;
    margin-right: 20px;
    margin-top: 4px;
    margin-bottom: 12px;
    float: right;
    clear: right
}

.editorContent .image-full,
.editorContent .image-100 {
    width: 100%;
    margin: 0 0 15px 0;
}

.editorContent .image-left-40 {
    width: calc(40% - 20px);
    margin-right: 20px;
    margin-left: 0;
    margin-top: 5px;
    margin-bottom: 10px;
    float: left;
    clear: left
}

.editorContent .image-left-25 {
    width: calc(25% - 20px);
    margin-right: 20px;
    margin-left: 0;
    margin-top: 5px;
    margin-bottom: 10px;
    float: left;
    clear: left
}

.editorContent .image-right-40 {
    width: calc(40% - 20px);
    margin-left: 10px;
    margin-right: 20px;
    margin-top: 5px;
    margin-bottom: 10px;
    float: right;
    clear: right
}

.editorContent .image-right-25 {
    width: calc(25% - 20px);
    margin-left: 10px;
    margin-right: 20px;
    margin-top: 5px;
    margin-bottom: 10px;
    float: right;
    clear: right
}

.editorContent .image-center-75 {
    width: 75%;
    margin-left: 12.5%;
    margin-right: 12.45%;
    margin-top: 5px;
    margin-bottom: 10px;
    float: left;
    display: inline-block;
}

.editorContent .image-center-50 {
    width: 50%;
    margin-left: 25%;
    margin-right: 24.95%;
    margin-top: 5px;
    margin-bottom: 10px;
    float: left;
    display: inline-block;
}

.editorContent .image-icon {
    display: inline;
    margin: 0;
    line-height: 0em;
}

@media all and (max-width: 1199px) {
    .editorContent .image-right-25,
    .editorContent .image-left-25 {
        width: calc(40% - 20px);
    }
}

@media all and (max-width: 959px) {
    .editorContent .image-right,
    .editorContent .image-right-50,
    .editorContent .image-right-40,
    .editorContent .image-right-25,
    .editorContent .image-left,
    .editorContent .image-left-50,
    .editorContent .image-left-40,
    .editorContent .image-left-25 {
        width: calc(50% - 20px);
    }
}

@media all and (max-width: 759px) {
    .editorContent .image-right,
    .editorContent .image-right-50,
    .editorContent .image-right-40,
    .editorContent .image-right-25,
    .editorContent .image-left,
    .editorContent .image-left-50,
    .editorContent .image-left-40,
    .editorContent .image-left-25 {
        width: 100%;
        margin: 0 0 20px 0;
        float: left;
        display: inline-block;
    }

    .editorContent .image-center-50 {
        width: 75%;
        margin-left: 12.5%;
        margin-right: 12.45%;
    }
}

